/* based on http://www.queness.com/post/77/simple-jquery-modal-window-tutorial */

#overlay-mask, #overlay-mask-survey,
#video-overlay-mask									      { position: fixed; top: 0; left: 0; z-index: 9000; background-color: #fff; display: none; cursor: pointer; }
.video-overlay                            { display: none; position: absolute; z-index: 9999; background: #fff; border: 1px solid #ccc; }
.video-overlay                            { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.video-overlay                            { box-shadow: 0 0 15px 2px #ccc; -moz-box-shadow: 0 0 15px 2px #ccc; -webkit-box-shadow: 0 0 15px 2px #ccc; }
.video-overlay object.vjs-tech 						{ -moz-transform: translate(0,0) }

.close-video, .close-video-survey         { position: absolute; top: -15px; margin-left: -15px; display: inline-block; display: -moz-inline-stack; z-index: 9001;  }
.video-overlay h3                         { margin: 20px !important; font: bold 16px 'Lucida Grande', Helvetica, Arial, sans-serif !important; }
.video-js                                 { margin: 0 20px 20px 20px; }

/* Survey overlay */
.survey-overlay                           { width: 680px; height: 550px; left: 150px; display: none; position: absolute; z-index: 9999; background: #fff; border: 1px solid #ccc; }
.survey-overlay                           { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.survey-overlay                           { box-shadow: 0 0 15px 2px #ccc; -moz-box-shadow: 0 0 15px 2px #ccc; -webkit-box-shadow: 0 0 15px 2px #ccc; } 
.survey-overlay h3                        { font: bold 16px 'Lucida Grande', Helvetica, Arial, sans-serif !important; }
.survey-inner                             { padding: 20px; }
/* .survey-inner iframe                      { border: 0; width: 100%; height: 555px; overflow: auto; } */

/* Survey form */
.survey-overlay form p                    { color: #555; font-weight: bold; font-size: 120%; margin: 20px 0 10px 0; }
.survey-overlay form ul                   { padding-bottom: 10px !important; }
.survey-overlay form li                   { padding-bottom: 3px; }
.survey-overlay form textarea             { width: 530px; padding: 10px; height: 100px; color: #555; font: normal 100%/150% 'Helvetica Neue', Hevetica, Arial, sans-serif; }
.survey-overlay form #video-submit        { font-size: 100%; }

.survey-thank-you                         { display: none; text-align: center; }
.survey-thank-you h3                      { margin: 40px 0 15px 0; }
.survey-thank-you p                       { margin: 20px 0; }
